body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-align: center; margin: 0px; scrollbar-face-color: blue; scrollbar-base-color: blue; color: white; scrollbar-arrow-color: white; background-image: url(../css/fblaufosc.jpg); color:white}
.a2 { font-size:10pt; color:blue; font-family:verdana; font-weight:bold } 
.b { font-size:10pt; color:#0099FF; font-family:verdana; font-weight:bold; font-style:italic } 
.b2 { font-size:10pt; color:silver; font-family:verdana; font-weight:bold; font-style:italic } 
.h { font-size:8pt; color:yellow; font-family:verdana; font-weight:bold; text-align: center }
A:hover { color:white; text-decoration:underline }
A:link { color:white; font-size: 11px; text-decoration:none }
A:visited { color:white; }
A:active { color:white;}
.data { font-size: 10pt; text-align: center; color: #3098D0; font-family: verdana,arial; font-weight: bold; background-color:#DFEFFF; width:60%; line-height:12pt } 
.copy { font-size: 10pt; text-align: center; color: white; font-family: verdana,arial; font-weight: bold; font-style: italic; background-color:#3098D0; width:60%; line-height:12pt } 
.hid { position:absolute; top:100px; left:1px; visibility:hidden }
.link { border: 1px; }
.link A { font-size: 11px; text-decoration: none; }
.link A:hover { text-decoration: underline; }
.link TD { padding: 0px 0px 0px 5px; }
.titol { background: white; color: black; margin: 1px; padding: 1px 1px 1px 10px; font-size: 12px; font-weight: bold; border-bottom: 1px #black; }
